/* pc */

* > body{
    margin: 0;
}
body > * {
    width: 50vw;
    margin: 0 auto;
}

header {
    background-color: black;
    color: white;
    height: 250px;
    width: 100vw;
    padding-left: 50px;
    text-align: left;

  
}

header > h1 {
    padding-top: 20px;
    margin: 0;
    font-size: 60px;
    line-height: normal;
}
header > h2 {
    font-size: 40px;
    font-weight: normal;
    line-height: 5px;
}
header > span {
    color: darkgray;
}

.h2h {
    color: gray;
    padding-bottom: 5px;
    border-bottom: 1px solid black;
}

main, footer {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 50px;

}

#img {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
    width: 100%;
    background-image: url("aa.png");
    background-size: cover;    
}

form {
    display: flex;
    flex-direction: column;
    gap: 15px;  
    font-size: 13px;
    font-weight: bold;
}

#com {
    height: 80px;
}

input {
    background-color: rgb(107, 106, 106);
    height: 35px;
    border: none
}

button {
    height: 40px;
    width: 100px;

    background-color: black;
    border: none;
    color: white;
}

@media screen and (max-width: 600px) and (orientation: portrait) {
/* mobile */

* > body {
    margin: 0 auto;
    padding: 0;
    width: fit-content;
    height: 100vh;
}

header {
    background-color: black;
    color: white;
    height: 250px;
}

header {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-direction: column;
    
}

.h2h {
    color: gray;
    padding-bottom: 5px;
    border-bottom: 1px solid black;
}

main, footer {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 50px;

}

#img {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
    width: 100%;
    background-image: url("aa.png");
    background-size: cover;    
}

form {
    display: flex;
    flex-direction: column;
    gap: 15px;  
    font-size: 13px;
    font-weight: bold;
}

#com {
    height: 80px;
}

input {
    background-color: rgb(107, 106, 106);
    height: 35px;
    border: none
}

button {
    height: 40px;
    width: 100px;

    background-color: black;
    border: none;
    color: white;
}

}
